@font-face {
	font-family:'ArnhemPro-Normal';
        src:url("../fonts/ArnhemPro/ArnhemPro-Normal.ttf")
}
@font-face {
	font-family:'ArnhemPro-Black';
        src:url("../fonts/ArnhemPro/ArnhemPro-Black.ttf")
}
@font-face {
	font-family:'ArnhemPro-Blond';
        src:url("../fonts/ArnhemPro/ArnhemPro-Blond.ttf");
}
@font-face {
	font-family:'ArnhemPro-SemiBlond';
        src:url("../fonts/ArnhemPro/ArnhemPro-SemiBlond.ttf");
}
@font-face {
	font-family:'ArnhemPro-BlondItalic';
        src:url("../fonts/ArnhemPro/ArnhemPro-BlondItalic.ttf");
}
@font-face {
	font-family:'ArnhemPro-SemiBold';
        src:url("../fonts/ArnhemPro/ArnhemPro-SemiBold.ttf")
}
@font-face {
	font-family:'ArnhemPro-Black';
        src:url("../fonts/ArnhemPro/ArnhemPro-Black.ttf")
}
